<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>LBackpackAll.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>LBackpackBrown</Source>
      <Dest>大きなバックパック（ブラウン）</Dest>
    </String>
    <String List="0">
      <Source>LBackpackBlack</Source>
      <Dest>大きなバックパック（ブラック）</Dest>
    </String>
    <String List="0">
      <Source>Fortify Carry Weight</Source>
      <Dest>持ち運び重量上昇</Dest>
    </String>
    <String List="0">
      <Source>LBackpack Small NoSG Brown</Source>
      <Dest>大きめのバックパック-魂石無し版（ブラウン）</Dest>
    </String>
    <String List="0">
      <Source>LBackpack NoSG Black</Source>
      <Dest>大きなバックパック-魂石無し版（ブラック）</Dest>
    </String>
    <String List="0">
      <Source>LBackpack Small Brown</Source>
      <Dest>大きめのバックパック（ブラウン）</Dest>
    </String>
    <String List="0">
      <Source>LBackpack NoSG Brown</Source>
      <Dest>大きなバックパック-魂石無し版（ブラウン）</Dest>
    </String>
    <String List="0">
      <Source>LBackpack Small NoSG Black</Source>
      <Dest>大きめのバックパック-魂石無し版（ブラック）</Dest>
    </String>
    <String List="0">
      <Source>LBackpack Small Black</Source>
      <Dest>大きめのバックパック（ブラック）</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
